RKENLARGE(3)

NAME
RkEnlarge - enlarge the reading of the current clause

SYNOPSIS
#include <canna/RK.h>
int RkEnlarge(cxnum)
int cxnum;

DESCRIPTION
RkEnlarge enlarges the reading of the current clause. It does nothing when the reading exceeds a limit length.

RETURN VALUE
This function returns the number of clauses derived by conversion.